<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="83137" dateMiseAJour="2025-09-17" id="tgi-83137-01" idPresta="4cac9e61293594648a0005fb" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Toulon</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE GABRIEL PERI</Ligne>
        <CodePostal>83000</CodePostal>
        <NomCommune>TOULON</NomCommune>
        <Localisation>
            <Latitude>43.126254</Latitude>
            <Longitude>5.925633</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 94 09 60 00</Téléphone>
        <Email>tj-toulon@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:15:00" fin="17:15:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>83009</commune>
        <commune>83016</commune>
        <commune>83017</commune>
        <commune>83019</commune>
        <commune>83027</commune>
        <commune>83033</commune>
        <commune>83034</commune>
        <commune>83035</commune>
        <commune>83043</commune>
        <commune>83047</commune>
        <commune>83049</commune>
        <commune>83053</commune>
        <commune>83054</commune>
        <commune>83062</commune>
        <commune>83069</commune>
        <commune>83070</commune>
        <commune>83071</commune>
        <commune>83090</commune>
        <commune>83091</commune>
        <commune>83098</commune>
        <commune>83100</commune>
        <commune>83103</commune>
        <commune>83105</commune>
        <commune>83112</commune>
        <commune>83123</commune>
        <commune>83126</commune>
        <commune>83127</commune>
        <commune>83129</commune>
        <commune>83130</commune>
        <commune>83131</commune>
        <commune>83132</commune>
        <commune>83137</commune>
        <commune>83144</commune>
        <commune>83153</commune>
    </CompetenceCommunale>
</Organisme>